Skip to main content
GET
/
v1
/
account
/
keys
/
{key_id}
Get API Key Details
curl --request GET \
  --url https://api.routeway.ai/v1/account/keys/{key_id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "api_key_id": 123,
    "key": "<string>",
    "created_at": "<string>",
    "label": "<string>",
    "daily_limit": 123,
    "minute_limit": 123,
    "balance": 123,
    "usage_today": 123,
    "usage_minute": 123,
    "last_used_at": "<string>",
    "use_subs_first": true,
    "fallback_to_payg": true
  }
}
For a detailed walkthrough with examples, see the API Key Management guide.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

key_id
integer
required

Response

Successful Response

data
AccountKeyItem · object
required

The detailed API key object.